name = "Exline's Furniture"
filename = "exlinefurniture-fabric-1.19.2-v2.3.2.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/CQ7pGNKT/versions/T3LhlouH/exlinefurniture-fabric-1.19.2-v2.3.2.jar"
hash-format = "sha1"
hash = "a6de0e3f0b07072be2c1c5590c1a9889d3193606"

[update]
[update.modrinth]
mod-id = "CQ7pGNKT"
version = "T3LhlouH"
